## node-gzip-size 3.0.0

=== debian/changelog ===
node-gzip-size (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #874331)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Sep 2017 12:19:30 +0530
