=== debian/control ===
Source: node-gzip-size
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-duplexer (>= 0.1.1)
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/gzip-size
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gzip-size.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gzip-size.git

Package: node-gzip-size
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-duplexer (>= 0.1.1)
Description: Get the gzipped size of a string or buffer
 This module is a dependency of react-dev-util and webpack-bundle-analyzer
 .
 Node.js is an event-based server-side JavaScript engine.
