=== debian/tests/control ===
Tests: require
Depends: node-gzip-size

Test-Command: tap test.js
Depends: @, node-tap
