=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gzip-size-$1.tar.gz/ \
 https://github.com/sindresorhus/gzip-size/tags .*/archive/v?([\d\.]+).tar.gz
