## node-gzip-size 6.0.0

=== debian/changelog ===
node-gzip-size (6.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 13:41:42 +0100

node-gzip-size (6.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Fix copyright
  * New upstream version 6.0.0
  * Update test:
    + add patch to use tape instead of ava
    + remove build dependency to node-tap
    + add build dependency to node-tape
    + embed p-event for test only

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 15:46:40 +0100
