=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gzip-size-$1/ \
 https://github.com/sindresorhus/gzip-size/tags .*/archive/.*/v?([\d\.]+).tar.gz
